
@import url(http://fonts.googleapis.com/css?family=Varela&subset=latin,latin-ext);
/*======================================  ========================================*/
.clear{clear:both; font-size:1px;line-height:1px; display:block; height:0;}
.clrflt{clear:both;}
.last	{margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
input:focus	{outline:none;}
img	{border:0 none;}
/**************************************************************************************/
a											{color:#000; text-decoration:none; outline:0 none;}
a:hover										{color:#000;  text-decoration:none;}
/*h1											{font-size:24px;font-family: 'Open Sans Condensed', sans-serif;}*/
h1											{font-size:24px;font-family: 'Varela', sans-serif;}


h2											{font-size:22px;font-family: 'Open Sans Condensed', sans-serif;}
h3											{font-size:18px;font-family: 'Open Sans Condensed', sans-serif;}
h4											{font-size:16px;font-family: 'Open Sans Condensed', sans-serif;}
h5											{font-size:14px;font-family: 'Open Sans Condensed', sans-serif;}
h6											{font-size:12px;font-family: 'Open Sans Condensed', sans-serif;}
/*----------------------------------------------------------------------------------*/
html 										{font-family: 'Open Sans', sans-serif; }
/*body										{color:#b1b1b1; font-family: 'Open Sans', sans-serif; font-size:12px; margin:0 auto; padding:0; }*/
body										{color:#6d6b6b; font-family: 'Open Sans', sans-serif; font-size:12px; margin:0 auto; padding:0; }

.flt_lt										{float:left; display:inline;}
.flt_rt										{float:right; display:inline;}
/* ---------------------------------------------------------------------------------*/


/* ----------------------- layout ----------*/
.wrapper									{margin:0 auto;}
.container									{width:100%; margin:0 auto; padding:70px 0 0 0;}
.maincontent								{
width: 350px;
height: 430px;
background-color: red;
right: 20px;
bottom: 66px;
position: absolute;
}
.header										{width:100%; margin:0px auto; background:url(../images/headstrip.png) repeat-x top center; padding:0px 0 0 0; }
/*-------------------------------------------*/

/* ------------------ HEADER BÖLÜMÜ -------------------*/
.headerin									{ margin:0 auto; height:170px; margin-top:-20px}	

.headerin .logo							    { width:200px; float:left; margin: -48px 0 0 40px; }
.logo img							{ width:235px}
.logo			{margin: -48px 0 0 40px;}

@media screen and (max-width: 1025px) {
.logo			{margin: -48px 0 0 40px;}
.logo img							{ width:170px}
    }
	

/* ---------------------------------------------------------*/



/* ------------------------- NAVIGATION BÖLÜMÜ ---------------*/
.nav										{float:right;position: absolute; z-index:999;  right: 20px; top: 73px;  }
@media screen and (-webkit-min-device-pixel-ratio:0) { 
.nav										{float:right;position: absolute; z-index:999;  right: 20px; top: 71px;  }
}
.nav ul										{ display:inline-block; float:left;}
/* .nav ul li a								{ display:inline-block; font-size:16px; color:#feffff; font-family: 'Open Sans Condensed', sans-serif; font-weight:700; padding-bottom:10px}
.nav ul li a								{ display:inline-block; font-size:16px; color:#feffff; font-family: 'Varela', sans-serif;  font-weight:700; padding-bottom:10px
.sub-menu li a {color: #e3e2e2; background:url(../images/headstrip.png) repeat-x top center;  display:block;  text-decoration: none;  padding: 5px; border-top:1px solid #747474; font-size:14px !important}
ul#menu li:hover  ul li a { width:110px;}
*/
ul#menu li:hover  ul li a { width:135px;}
.nav ul li									{ margin:0 15px 0px 0; display:inline-block; float:left; list-style-type:none;}
.nav ul li a								{ display:inline-block; font-size:13px; color:#feffff; font-family: 'Varela', sans-serif;  font-weight:700;/* padding-bottom:10px*/}
.sub-menu li a {color: #e3e2e2; background:url(../images/headstrip.png) repeat-x top center;  display:block;  text-decoration: none;  padding: 5px; border-top:1px solid #747474; font-size:12px !important}


.nav ul li a span							{}
.nav ul li a:hover							{text-decoration:underline;}
ul.sub-menu {
    padding:0;
    margin: 0;
	
}
ul#menu ul.sub-menu li {
    list-style-type: none;
    display: inline-block;
	padding-bottom:0 !important
}
/*Link Appearance*/
ul#menu li a { padding-bottom: 15px;}
ul#menu li a:hover {color:#b49141;padding-bottom: 15px;}
ul#menu li a, ul#menu li {text-decoration: none;color: #fff;display:inline-block;}
.sub-menu li a {padding-bottom: 0px !important;padding:8px !important }
.sub-menu li a:hover {color: #fff; background:url(../images/headstrip.png) repeat-x top center; padding-bottom: 0px !important;padding:8px !important }

/*Make the parent of sub-menu relative*/
ul#menu li {
    position: relative; 
}
/*sub menu*/
ul#menu li ul.sub-menu {
    display:none;
    position: absolute;
    left: 0;
    width: 130px;
}
ul#menu li:hover ul.sub-menu {
    display:block;
}
ul#menu li:hover  ul li { width:110px;}
/* ---------------------------------------------------------*/

/* ------------------------ MIAN CONTENT BÖLÜMÜ --------------*/
.content									{margin:0px auto 0;}
.contentleft								{width:631px; float:left; }


/* ------------------ FOOTER BÖLÜMÜ --------------------------*/
.footer										{width:100%; margin:50px auto 0; background:url(../images/bg.png) repeat; bottom:0; position:absolute; padding-top:2px}
.footerin									{margin:0 auto; padding:7px 0; }
.share										{margin:0 0 0 40px; float:left;}
.share ul									{margin:0; padding:0; display:inline-block; float:left;}
.share ul li								{margin:0 6px 0 0; padding:0; display:block; float:left; list-style-type:none;}
.share ul li a								{margin:0; padding:0; display:block;}

.footnav									{float:right; margin:0px 0 0 0;}
.footnav ul									{margin:0; padding:0; display:inline-block; }
.footnav ul li								{margin:0; padding:0; display:inline-block; float:left; list-style-type:none; font-family: 'Open Sans', sans-serif; font-size:12px; color:#ffffff;}
.footnav ul li a							{margin:0; padding:0 5px 0px 5px; display:inline-block; font-family: 'Open Sans', sans-serif; font-size:12px; color:#ffffff;
											text-transform:uppercase;}
.footnav ul li a img						{padding:0; margin:0px 0 0 0; display:block;}
.footnav ul li a img.move1					{margin:2px 0 0 0;}
.footnav ul li a:hover						{text-decoration:underline;}

/* ---------------------------------------------------------*/


/* ------------------ INNER2 BÖLÜMÜ --------------------------*/
.container2									{width:100%; margin:-14px auto 0; }
.container2in								{width:1253px; margin:0px auto 0; border-bottom:1px solid #ffffff; padding:0 0 15px 0;}
.container2inleft							{width:455px; float:left; margin:0 0 0 135px;}
.container2inleft ul						{margin:0 0 15px 0; padding:0; display:block; float:left; width:455px;}
.container2inleft ul li						{margin:0 5px 0 0; padding:0; display:block; float:left; list-style-type:none;}
.container2inleft ul li	 a					{margin:0; padding:0; display:block;}
.container2inleft ul.move2					{margin:0 0 15px 130px; display:block; width:198px;}
.container2inleft ul.move3					{margin:0 0 15px 88px; display:block; width:295px;}
.container2inleft ul li.marg				{margin:0 20px 0 0;}

.container2inright							{width:546px; float:right; background:url(../images/bg.png) repeat; padding:0 30px 10px 30px; margin:274px 0 0 0; }
.container2inright h2						{padding:0; margin:35px 0 25px; display:inline-block; font-family: 'Open Sans', sans-serif; font-size:39px; color:#ffffff;}
.container2inright p						{padding:0; margin:0px 0px 20px 0; display:inline-block; font-family: 'Open Sans', sans-serif; font-size:12px; color:#ffffff;
											line-height:18px;}


.container3									{width:100%; margin:0 auto; }
.container3in								{width:1253px; margin:35px auto 0; border-bottom:1px solid #ffffff; padding:0 0 25px 0;}
.container3inleft							{width:699px; float:left; margin:0 0 0 0px;}
.map										{width:699px;}
.mapleft									{width:197px; float:left; background:url(../images/bg.png) repeat; padding:21px 20px 24px;}
.mapleft h2									{padding:0px 0 0px 0; margin:0px 0px 0px 0; display:inline-block; font-family: 'Open Sans', sans-serif; font-size:21px; color:#ffffff;}
.mapleft p									{padding:0px 0 0 0; margin:20px 0px 10px 0; display:inline-block; font-family: 'Open Sans', sans-serif; font-size:13px; color:#ffffff;
											line-height:18px;}
.mapleft span 								{padding:0; margin:0px 0px 25px 0; display:inline-block; font-family: 'Open Sans', sans-serif; font-size:13px; color:#ffffff;}
.mapleft span a								{padding:0; margin:0px 0px 0 0; display:inline-block; font-family: 'Open Sans', sans-serif; font-size:13px; color:#ffffff;}
.mapleft h3									{padding:0; margin:0px 0px 5px 0; display:inline-block; font-family: 'Open Sans', sans-serif; font-size:13px; color:#ffffff; font-weight:normal;}
.mapleft h4									{padding:0; margin:0px 0px 5px 0; display:block; font-family: 'Open Sans', sans-serif; font-size:13px; color:#ffffff; }
.mapleft p.move4							{margin:10px 0 10px 0; padding:0 0 0 0;}
.mapleft span.move5 						{padding:0; margin:0px 0px 15px 0;}
.map.move6									{margin:50px 0 0 0;}

.mapin										{width:452px; float:right;}
.mapin a									{padding:0; margin:0px 0px 0 0; display:block;}
.mapin a img								{padding:0; margin:0px 0px 0 0; display:block;}

.container3inright							{width:304px; float:right; padding:25px 25px 0 25px; background:url(../images/bg.png) repeat;}
.container3inright h3						{padding:0px 0 0px 0; margin:0px 0px 20px 0; display:inline-block; font-family: 'Open Sans', sans-serif; font-size:31px; color:#ffffff;}
.container3inright ul						{padding:0; margin:0px 0px 0 0; display:block;}
.container3inright ul li					{padding:0; margin:0px 0px 12px 0; display:block; list-style-type:none; }
.container3inright ul li label				{width:58px; font-family: 'Open Sans', sans-serif; font-size:17px; color:#ffffff; margin:0; padding:0; display:inline-block; text-align:right; }
.container3inright ul li input				{width:184px; border:1px solid #aeb0b5; padding:8px 5px; margin:0 0 0 20px; display:inline-block; font-family: 'Open Sans', sans-serif; 
											font-size:12px; color:#ffffff; background:#c7c9cd; box-shadow:inset 0px 2px 6px #808387; }
.container3inright ul li textarea			{width:293px; border:1px solid #aeb0b5; padding:8px 5px; margin:0 0 0 0px; display:inline-block; font-family: 'Open Sans', sans-serif; 
											font-size:12px; color:#ffffff; background:#c7c9cd; height:113px; resize:none; box-shadow:inset 0px 2px 6px #808387;  }
.container3inright ul li label.move7		{text-align:left; margin:0 0 10px 0; }
.container3inright ul li p					{text-align:center; font-family: 'Open Sans', sans-serif; font-size:14px; color:#ffffff; padding:0; margin:0; text-align:center;}
.container3inright ul li img				{margin:0 0 0 25px; padding:0; display:inline-block; float:left;}
.container3inright ul li input.move8		{width:136px; border:1px solid #aeb0b5; padding:8px 5px; margin:0 0 0 10px; display:inline-block; font-family: 'Open Sans', sans-serif; 
											font-size:12px; color:#ffffff; background:#c7c9cd; float:left;} 
.container3inright ul li a					{background:url(../images/btn1.png) no-repeat; width:129px;font-family: 'Open Sans', sans-serif; text-align:center; padding:11px 0;
											font-size:12px; color:#5e5e5e; margin:0 0 0 80px; display:block; }
											

.container4									{width:100%; margin:0 auto; background:url(../images/strip.png) repeat-x; }
.container4in								{width:1253px; margin:0px auto 0;  padding:0 0 0px 0;}
.main										{width:405px; margin:0px 0 25px 40px; padding:80px 0 0 0; display:block; }
.main ul									{padding:0; margin:0px 0px 0 0; display:inline-block; float:left;}
.main ul li									{padding:0; margin:0px 8px 0 0; display:inline-block; float:left; list-style-type:none;}
.main ul li	select							{width:142px; font-family: 'Open Sans', sans-serif; font-size:13px; color:#000000;}								
.main ul li	p								{background:#5c6a7d; font-family: 'Open Sans', sans-serif; font-size:13px; color:#ffffff; width:133px; padding:3px 0 3px 10px; margin:0 0 5px 0;}
.main ul li input							{font-family: 'Open Sans', sans-serif; font-size:13px; color:#000000; width:100px; text-align:center; margin:25px 0 0 0; padding:0;
											height:23px; }

.mainin										{width:1170px; margin:0 auto; }
.mainin ul									{padding:0; margin:0px 40px 0 0; display:inline-block; float:left; width:250px;}
.mainin ul li								{padding:0; margin:0px 0px 5px 0; display:block; list-style-type:none; }
.mainin ul li h4							{font-family: 'Open Sans', sans-serif; font-size:14px; color:#51535a; padding:0px 0 0px 0px; margin:0 0 0px 0;}
.mainin ul li label							{font-family: 'Open Sans', sans-serif; font-size:11px; color:#51535a; padding:0px 0 0px 0px; margin:0 0 0px 0;}
.mainin ul li span							{font-family: 'Open Sans', sans-serif; font-size:11px; color:#51535a; padding:0px 0 0px 0px; margin:0 0 0px 0;}
.mainin ul li a								{font-family: 'Open Sans', sans-serif; font-size:11px; color:#51535a; padding:0px 0 0px 0px; margin:0 0 0px 0;}



.cont-footer							{width:100%; height:315px;}
.cont-footer-bx							{margin:0 auto; border-top:1px solid #ffffff;} 
.cont-footer-txt						{margin:70px 0 0 32px;}
.cont-footer-txt-ltd					{margin:0 0 0 0;}

.cont-footer-txt-ltdbx					{margin:0 33px 0 0;float:left; display:inline-block;}
.cont-footer-txt-ltdbx ul 				{margin:0; padding:0; display:inline-block; float:left;}
.cont-footer-txt-ltdbx ul li			{margin:0; padding:0; display:inline-block; float:left; list-style-type:none;}
.cont-footer-txt-ltdbx ul li.mangup		{font-family: 'Open Sans', sans-serif; font-size:14px; color:#51535a;font-weight:bold; float:left; display:inline-block; margin:0;width:214px; 
										padding:0 0 5px 0;}
.cont-footer-txt-ltdbx ul li big		{font-family: 'Open Sans', sans-serif; font-size:11px; color:#51535a;font-weight:bold; float:left; display:inline-block; margin:0 0 0 0; 
										padding:0px 5px 0 0;width:39px;}
.cont-footer-txt-ltdbx ul li small		{font-family: 'Open Sans', sans-serif; font-size:11px; color:#51535a;font-weight:bold; float:left; display:inline-block; margin:0 0 0 0; 
										padding:0 0 7px 0;width:209px;}

 /* ----------------Inner1-------------------------*/
.innerin									{width:1300px; margin:0 auto;}
.containerinright							{width:691px; margin:0px 105px 0 0; float:right;}
.inner-top-bx								{width:608px;margin:0 0 15px 0;}
.inner-top-bx p								{font-family: 'Open Sans', sans-serif; font-size:24.96px; color:#1b341c; padding:0 0 0 0;margin:0; font-weight:700;}
.inner-top-bx p span						{font-family: 'Open Sans', sans-serif; font-size:24.96px; color:#1b341c; padding:0 0 0 0;margin:0; font-weight:normal;}

.inner-date									{width:686px; margin:0 0 23px 0;padding:0;}
.inner-date p								{font-family: 'Open Sans', sans-serif; font-size:13px;color:#1b341c;padding:0 0 0 0;
											background:url(../images/inner-dateline.png) no-repeat right bottom;margin:0;}
											
.inner-img									{width:685px; margin:0 0 24px 0; padding:0;}

.inner-txt									{width:691px; margin:0 0 24px 0;padding:0; background:url(../images/inner-txtline.png) repeat; padding:8px 0 0 13px; height:155px; overflow:auto;}
.inner-txt p								{font-family: 'Open Sans', sans-serif; font-size:13px;color:#1b341c;padding:0px 0 0 0px;margin:0 0 15px 0; width:668px;}
.inner-hober								{width:689px;margin:0 0 0 0;border-top:1px solid #1b341c;padding:0;}
.inner-hober a								{width:185px;font-family: 'Open Sans', sans-serif; font-size:13px;color:#ffffff;padding:8px 0 8px 14px;background:#1b341c;
											text-decoration:underline;margin:16px 0 33px; display:inline-block;}

.inner-vefa-img								{margin:0 0 18px -10px;padding:0;}

.inner-muze-bx								{width:682px; margin:0 0 18px 0; display:inline-block;border-bottom:1px solid #1b341c;}
.inner-muze-lft								{width:138px;float:left; display:inline-block;margin:0 0 0 0;padding:0 0 0 0;}
.inner-muze-lft	a							{}
.inner-muze-rht-txt							{width:513px;float:right; display:inline-block; margin:0 0 21px 0;padding:0;}
.inner-muze-rht-txt h4						{font-family: 'Open Sans', sans-serif; font-size:18.66px;color:#1b341c;padding:0px 0 13px 0px;margin:0;}
.inner-muze-rht-txt h4 big					{font-family: 'Open Sans', sans-serif; font-size:18.66px;color:#1b341c;padding:0px 0 0 0px;margin:0; font-weight:normal;}
.inner-muze-rht-txt p						{font-family: 'Open Sans', sans-serif; font-size:12.53px;color:#1b341c;padding:0px 0 0 0px;margin:0; text-align:justify;}

.inner-muze-rht-name						{width:89px;float:right; display:inline-block;}
.inner-muze-rht-name a						{font-family: 'Open Sans', sans-serif; font-size:12.53px;color:#1b341c;padding:0px 0 0 0px;margin:0;text-decoration:underline;font-weight:bold;}

.inner-kisin-bx								{width:682px; margin:0 0 15px 0; display:inline-block;border-bottom:1px solid #1b341c;padding:0;}
.inner-kisin-lft							{width:138px;float:left; display:inline-block;margin:0 0 0 0;padding:0 0 0 0;}
.inner-kisin-lft	a						{}
.inner-kisin-rht-txt						{width:513px;float:right; display:inline-block; margin:0 0 21px 0;padding:0;}
.inner-kisin-rht-txt h4						{font-family: 'Open Sans', sans-serif; font-size:18.66px;color:#1b341c;padding:0px 0 13px 0px;margin:0;}
.inner-kisin-rht-txt h4 big					{font-family: 'Open Sans', sans-serif; font-size:18.66px;color:#1b341c;padding:0px 0 0 0px;margin:0;  font-weight:normal;}
.inner-kisin-rht-txt p						{font-family: 'Open Sans', sans-serif; font-size:12.53px;color:#1b341c;padding:0px 0 0 0px;margin:0; text-align:justify;}

.inner-kisin-rht-name						{width:89px;float:right; display:inline-block;}
.inner-kisin-rht-name a						{font-family: 'Open Sans', sans-serif; font-size:12.53px;color:#1b341c;padding:0px 0 0 0px;text-decoration:underline;font-weight:bold;margin:0;}

.inner-haccp-bx								{width:682px; margin:0 0 15px 0; display:inline-block;border-bottom:1px solid #1b341c;padding:0;}
.inner-haccp-rht							{width:88px;float:right; display:inline-block;margin:0 0 0 0;padding:0 0 0 0;}
.inner-haccp-rht a							{}
.inner-haccp-lft-txt						{width:513px;float:left; display:inline-block; margin:0 0 21px 0;padding:0;}
.inner-haccp-lft-txt h3						{font-family: 'Open Sans', sans-serif; font-size:18.66px;color:#1b341c;padding:0px 0 9px 0px;margin:0;}
.inner-haccp-lft-txt p						{font-family: 'Open Sans', sans-serif; font-size:12.53px;color:#1b341c;padding:0px 0 15px 0px;margin:0; text-align:justify;}
.inner-haccp-date							{width:516px; margin:0 0 0 0;padding:0;}
.inner-haccp-date span						{font-family: 'Open Sans', sans-serif; font-size:12.53px;color:#1b341c;padding:0px 0 0 0px;margin:0;}

.inner-haccp-name							{width:89px;float:right; display:inline-block;}
.inner-haccp-name a							{font-family: 'Open Sans', sans-serif; font-size:12.53px;color:#1b341c;padding:0px 0 0 0px;text-decoration:underline;font-weight:bold;margin:0;}
												

.inner-iso-bx								{width:682px; margin:0 0 0 0; display:inline-block;padding:0;}
.inner-iso-rht								{width:138px;float:right; display:inline-block;margin:0 0 0 0;padding:0 0 0 0;}
.inner-iso-rht a							{}
.inner-iso-lft-txt							{width:513px;float:left; display:inline-block; margin:0 0 21px 0;padding:0;}
.inner-iso-lft-txt h3						{font-family: 'Open Sans', sans-serif; font-size:18.66px;color:#1b341c;padding:0px 0 9px 0px;margin:0;}
.inner-iso-lft-txt p						{font-family: 'Open Sans', sans-serif; font-size:12.53px;color:#1b341c;padding:0px 0 15px 0px;margin:0; text-align:justify;}
.inner-iso-date								{width:516px; margin:0 0 0 0;padding:0;}
.inner-iso-date span						{font-family: 'Open Sans', sans-serif; font-size:12.53px;color:#1b341c;padding:0px 0 0 0px;margin:0;}

.inner-iso-name								{width:89px;float:right; display:inline-block;}
.inner-iso-name a							{font-family: 'Open Sans', sans-serif; font-size:12.53px;color:#1b341c;padding:0px 0 0 0px;text-decoration:underline;font-weight:bold;margin:0;}
												
.inner-numbers								{width:93px; margin:0 12px 0px 0;float:right;display:inline-block;}
.inner-numbers ul							{margin:0; padding:0; display:inline-block; float:left;}
.inner-numbers ul li						{float:left; display:inline-block;padding:0 3px 0 0;margin:0; list-style-type:none;}
.inner-numbers ul li a						{font-family: 'Open Sans', sans-serif; font-size:11px; color:#ffffff;padding:3px 8px 3px 6px;background:#192819;font-weight:bold;margin:0;
											display:inline-block;}
.inner-numbers ul li a:hover				{background:#ce9630; color:#ffffff;}
.inner-numbers ul li a.active				{background:#ce9630; color:#ffffff;}
.move9										{margin:-21px 0 0 0;}

